
body{max-width: 750px; margin:0 auto;}
.wp{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 750px;;
    margin:0 auto;
    overflow: hidden;            
}
/* * { touch-action: none; } */
.pagebg1{ background:url(../images/bg1.jpg) repeat; background-size:cover;}
.pagebg2{ background:url(../images/bg1.jpg) repeat; background-size:cover;}
.section .content{width: 100%; height: 100%; padding:0.1rem; position: relative; display: none!important}
.section.cur .content{display: block!important}
.page1 .logo{position:absolute; top:0.7rem; left:1.04rem; width:7.1rem; height:1.7rem; background:url(../images/logo.png) no-repeat; background-size:cover;-webkit-animation-delay: 0.7s;animation-delay: 0.7s;}
.page1 .fl{position:absolute; top:3.96rem; left:0rem; width:0.88rem; height:1rem;background:url(../images/fl.png) no-repeat; background-size:cover;-webkit-animation-duration: 3s; animation-duration: 3s;}
.page1 .fr{position:absolute; top:0; right:0rem; width:2.34rem; height:5.8rem;background:url(../images/fr.png) no-repeat; background-size:cover;}
.page1 .title{position:absolute; top:5rem;left:0; right:0rem; margin:0 auto; width:10rem; height:5.6rem;background:url(../images/title.png) no-repeat; background-size:cover;}
.page1 .bt{position:absolute; top:11.5rem; right:0rem;left:0; margin:0 auto;width:13.3rem; height:1.6rem;background:url(../images/bt.png) no-repeat; background-size:cover;-webkit-animation-duration: 1.5s; animation-duration: 1.5s;-webkit-animation-delay: 0.8s;animation-delay: 0.8s;}
.page1 .foottu{position:absolute; bottom:0; left:0; width:100%; height:8.9rem; background:url(../images/foottu.png) no-repeat; background-size:cover;}

.item{background: url(../images/bg.png);}
.item .top{position: relative;}
.item .top .img{position: absolute; width: 3.62rem;}
.item .top .img1{left:1.24rem; top:4.14rem;}
.item .top .img2{left:5.72rem; top:5.18rem;  }
.item .top .img3{left:auto; right:1.04rem; top:4.2rem}
.page2 .title{width: 4.34rem; display: block; margin:0.6rem auto 0.4rem;;}
.page2 p{padding:0 0.4rem; font-size: 0.6rem; font-weight: bold; line-height: 1.2rem;}



.page3 .con{text-align: center; position: relative; font-size: 0.56rem; line-height: 1.3rem; font-weight: bold}
.page3 .con img{position: absolute; left:0.64rem; top:1.5rem;width: 0.94rem; }
.page3 .con h3{margin-top:0.6rem; font-size: 0.96rem; margin-bottom: 0.4rem; }

.page4 img.title{display: block; width:10.5rem; margin:0 auto; }
.page4 .con{position: relative}
.page4 .con .center{width:0.7rem; display: block; margin:0.16rem auto 0; }
.page4 .con .img{position: absolute;}
.page4 .con .left{right:8.2rem; top:2.28rem}
.page4 .con .right{left:8.3rem; top:0.84rem;}
.page4 .con .img1{width:6.46rem;; top:8.4rem}
.page4 .con .img2{width:2.52rem; top:6.84rem;}
.page4 .con .img3{width:4.48rem; top:5.34rem}
.page4 .con .img4{width:3.08rem; top:4.02rem;}
.page4 .con .img5{width:4.9rem}
.page4 .con .img6{width:4.48rem}

.page5 p,.page7 p{font-size: 0.6rem; font-weight: bold;  line-height: 1.2rem; padding:1.7rem 0.6rem; color: #404040}
/* .page5 .con{position: relative; width:12.32rem; margin:0 auto;}
.page5 .con .bg{width: 100%; display: block}
.page5 .con .title{position: absolute; left:50%; top:55%; width: 4.64rem; height: 1.3rem; margin-top:-0.65rem; margin-left:-2.32rem;}
.page5 .con text{position: absolute; font-size: 0.5rem; text-align: center }
.page5 .con .txt1{left:4.4rem; top:3.3rem;  }
.page5 .con em{display: block; font-size: 0.4rem; font-style: normal }
.page5 .con .txt2{ right:0; top:6.52rem; }
.page5 .con .txt3{right:2.08rem; bottom:0.24rem; }
.page5 .con .txt4{left:1.72rem; bottom:0.24rem; }
.page5 .con .txt5{left:0rem; top:6.6rem; }
.page5 p{padding-bottom:0.8rem;} */

.page5 .con{position: relative; width: 100%;}
.page5 .con .center{position: absolute; left:26%; top:0rem; width: 0.48rem;}
.page5 .con .img{width:6.36rem; position: absolute; left:30%; top:1.2rem;}
/* .page5 .con .img1{top:} */
.page5 .con .img2{top:3.5rem;}
.page5 .con .img3{top:5.7rem}
.page5 .con .img4{top:7.9rem}
.page5 .con .img5{top:10.2rem}
.page5 p{padding:0.4rem 0.6rem 0.6rem 0.6rem;}


.page6 .title,.page7 .title,.page8 .title,.page9 .title,.page5 .title{margin: 1.12rem auto 0.4rem; width: 4.56rem; display: block}
.page6 .con{padding:0 0.84rem; max-height: 17rem;overflow-y: scroll;-webkit-overflow-scrolling : touch; }
.page6 .name:before{content: ""; display: inline-block; vertical-align: middle; width: 0.3rem; height: 0.3rem; background: #87b5fa; margin-right: 0.4rem;}
.page6 .name{font-size: 0.64rem; font-weight: bold; color: #87b5fa; padding:0.4rem 0;}
.page6 .name span{color: #505050}
.page6 .con img{width:13.08rem;}
.page6 .con p{line-height: 0.8rem; font-size: 0.48rem; color: #646464}
.page6 .title{margin-top:0.6rem}

.page7 .title{margin-top:0.72rem; margin-bottom: 0;}
.page7 .bg{width: 11.2rem; display: block; margin:1.56rem auto 1.2rem; }
.page7 p{padding-top:0}

.page8 .title{width: 4.46rem; margin:0.6rem auto 0.2rem}
.page8 p{font-size: 0.6rem; font-weight: bold; color: #333; padding:0.4rem 0.8rem; line-height: 1rem;}
.page8 img.top{display: block; margin:0 auto; width:4.26rem; }
.page8 span{color: #2c94ea;}
.page8 img.bottom{width: 10.4rem;display: block; margin:0 auto;}

.page9 .title{width: 4.46rem;}
.page9 .len{ line-height: 1.8rem; height: 1.8rem; padding:0 0 0 0.6rem;}

.page9 .len .sort{ width: 0.72rem; height:0.72rem; line-height: 0.72rem; border-radius: 50%; font-size: 0.48rem; color: #fff; text-align: center;margin-top:0.54rem;  margin-right: 0.4rem;}
.page9 .len p{font-size: 0.56rem; font-weight: bold;color: #333; }
.page9 .len p span{font-size: 0.6rem; }
.page9 .one .sort{background: #7ac3ff}
.page9 .two .sort{background: #f3c339}
.page9 .three .sort{background: #c98af6}
.page9 .four .sort{background: #9085fe}
.page9 .one p span{color: #7ac3ff }
.page9 .two p span{color: #f3c339 }
.page9 .three p span{color: #c98af6 }
.page9 .four p span{color: #9085fe }
.page9 h3{font-size: 0.6rem; height: 0.6rem; line-height: 0.6rem; color: #333; font-weight: bold; margin:1.4rem 0.8rem;  border-left: 0.14rem solid #ffb053; }
.page9 h3:before{display: inline-block; vertical-align: middle; content: ""; width:0.06rem; height:100%; background: #ffb053; margin-left:0.06rem;  margin-right: 0.4rem;}
.page9 .img{padding: 0 0.8rem;}
.page9 .img img{width: 3.16rem; height: 3.16rem;}

.page10,.page11 { background: url(../images/pop-bg.png);position: relative }
.page10 .content{ }
.page10 .content .college{width:100%;height: 100%; padding:0 0.6rem; overflow-y: scroll;;-webkit-overflow-scrolling : touch;}
.page10 .content .collegex{}
.page10 .list{border-bottom:1px solid #c0c0c0;padding-left:0.24rem; }
.page10 .list .title{position: relative;  background: url(../images/p10-title.png) left center no-repeat; background-size:0.3rem auto; padding-left:0.8rem;font-size: 0.6rem; color: #333; line-height: 1.8rem; font-weight: bold }
.page10 .list .title a{color: #333}
.page10 .list li{list-style-type: none; background: url(../images/p10-list.png) left center no-repeat; background-size:0.22rem auto; padding-left:0.5rem;margin:0 0.7rem 0.7rem 0.7rem;font-size: 0.56rem;}
.page10 .list li a{ color: #333; display: block }
.page10 .list .title span{position: absolute; right: 0; top:0.6rem; width: 0.52rem; height: 0.38rem; background: url(../images/p10-s.png); background-position: 0 -0.84rem; background-size: 0.52rem auto;}
.page10 .list ul{display: none!important}
.page10 .list.on .title span{position: absolute; right: 0; top:0.6rem; width: 0.52rem; height: 0.38rem; background: url(../images/p10-s.png); background-size: 0.52rem auto; background-position: 0 0rem;}
.page10 .list.on ul{display: block!important}
.page10 .list:last-child{border:none}

.page11 h3{font-size: 1rem; text-align: center; line-height: 3.2rem;  padding-top:0.4rem;}
.page11 img{display: block; margin:0 auto;}
.page11 img.logo{width:3.52rem; margin-top:1.1rem}
.page11 img.school{width:7.28rem; margin-top:0.4rem}
.page11 img.code{width:5.12rem;}
.page11 .tip{margin-top:0.4rem; line-height: 0.8rem;}
.page11 p{font-size: 0.56rem; text-align: center}
.page11 .contain{margin-top:2rem; margin-bottom: 0.9rem;}
.page11 .contain p{line-height: 1.2rem; text-align: left; padding-left: 1.6rem; font-size: 0.6rem; font-weight: bold}
.page11 .contain p span{font-weight: lighter}
img.bot{position: absolute; left:0 ;bottom:0;}
img.btn{position: absolute; left:50%; bottom:0.8rem; margin-left:-2.23rem; width: 4.46rem; z-index: 10}

.pop {width: 100%; height: 100%;max-width: 750px;;
    margin:0 auto;background: url(../images/pop-bg.png)}
.pop .content{width: 100%; height:100%; position: relative}
.pop .title{width: 100%; text-align: center; font-size: 0.8rem; color: #8d4230; padding-top:1rem; padding-bottom:0.3rem; background: url(../images/pop-title.png) center center no-repeat; background-size:7.24rem 1.14rem; }
.pop .con{height: 8.6rem; overflow-y: scroll;-webkit-overflow-scrolling : touch;}
.pop .btn{padding:0.76rem 1.56rem}
.pop .btn img{width: 2.66rem; height: 1.38rem; cursor: pointer}
.pop ul li{list-style-type: none; line-height: 0.8rem; margin:0.4rem 0;}
.pop ul li span{font-size: 2rem; display: inline-block; vertical-align: middle;; color: #8d422f; margin-right: 0.2rem;}
.pop ul li div{margin:0.4rem 0;}
.pop .bottom{position: relative; width: 100%; height:18.16rem; padding-top:2rem; background:url(../images/pop.png) no-repeat; background-size:contain; margin-top:1rem;}
.pop .name{position: absolute; left:50%; top:-0.6rem;width: 5.16rem; height: 1.66rem; text-align: center; line-height:1.4rem; color: #fff; font-size: 0.52rem;  margin-left:-2.58rem; background: url(../images/pop-name.png); background-size: 100%}
.pop .name img{display: block; width: 100%;}
.pop .con{font-size: 0.56rem; color: #333; line-height: 1.2rem; margin:0 auto; width: 88%}
.pop .bottom .img{ margin:0 10%;width: 80%; margin-top:1rem;}
.pop .bottom .img img{ width:4.7rem; height:3.62rem;}
.mulu{position: fixed; left:0.4rem; top:0.4rem;}
.mulu img{display: block; width: 1.46rem; }
.list-btn{position: fixed; left:50%; bottom:10%; width: 4.46rem; margin-left:-2.23rem; height:1.12rem;}
.list-btn img{display: block; width:100%; height: 100%;}
.xuewei{ margin:0 auto; height:0.8rem;  font-size:0.62rem; text-align:center;font-weight: 500; color:#e0943b;}








.s1{
    animation-delay:0.2s;
    -webkit-animation-delay:0.2s; /* Safari 和 Chrome */
}
.s2{
    animation-delay:0.4s;
    -webkit-animation-delay:0.4s; /* Safari 和 Chrome */
}
    
.s3{
    animation-delay:0.6s;
    -webkit-animation-delay:0.6s; /* Safari 和 Chrome */
}

.s4{
    animation-delay:0.8s;
    -webkit-animation-delay:0.8s; /* Safari 和 Chrome */
}
        
.s5{
animation-delay:1s;
-webkit-animation-delay:1s; /* Safari 和 Chrome */
}
    
.s6{
animation-delay:1.2s;
-webkit-animation-delay:1.2s; /* Safari 和 Chrome */
}

.music{position: fixed; right:0.4rem; top:0.4rem; z-index: 100}
.music img{display: block; width: 1.2rem;}
.music.on{animation: anim 1s linear infinite; }
@keyframes anim
{
    from {transform: rotate(0deg)}
    to {transform: rotate(360deg)}
}

@-webkit-keyframes anim
{
    from {transform: rotate(0deg)}
    to {transform: rotate(360deg)}
}

@media only screen and (device-width: 375px) and (device-height:812px) {
    img.bot{position: absolute; left:0 ;bottom:34px;}
    img.btn{position: absolute; left:50%; bottom:calc(0.8rem + 34px); margin-left:-2.23rem; width: 4.46rem; z-index: 10}
    .page6 .con{ max-height: 27rem;}
    .wp.on img.bot{position: absolute; left:0 ;bottom:68px;}
    .wp.on img.btn{position: absolute; left:50%; bottom:calc(0.8rem + 68px); margin-left:-2.23rem; width: 4.46rem; z-index: 10}
    .wp.on .page1 .foottu{bottom:68px}
}                 




